/* 

DEFAULTS STYLE SHEET FOR [ATTIK DESIGNS]
Created by [ADRIAN CORCORAN]
[htta:hover://www.attikdesigns.ie]

*/

/* --------- 3. links  --------- */

a {
	text-decoration:none
		}
		
a:hover {
	text-decoration:underline;
		}
/*	top */
div#top a {
	color:#fff;
		}
div#top a:hover {
		}
/*	banner	*/
div#banner a {
	
		}
div#banner a:hover {
	text-decoration:none;
		}
/*	logo	*/
div#logo a {
		}
div#logo a:hover {
		}
/*	navContainer	*/
div#navContainer a {
		}
div#navContainer a:hover {
		}
/*	content	*/
div.content a {
	color:#ec9b06;
	text-decoration:none
		}
div.content a:hover {
	text-decoration:underline;
		}
/*	contentLeft	*/
div.contentLeft a {
		}
div.contentLeft a:hover {
		}
/*	contentCentre	*/
div.contentCentre a {
		}
div.contentCentre a:hover {
		}
/*	contentRight	*/
div.contentRight a {
		}
div.contentRight a:hover {
		}
/*	footer	*/
div#footer a {
	color:#fff;
1	font-size:1.3em;
	text-decoration:none;
		}
div#footer a:hover {
	text-decoration:underline;
		}
/*	special	*/
a.green-button {
	display:block;
	background:url(/mainpics/icons/green-button.png) 0 0 no-repeat;
	width:174px;
	height:36px;
	color:#fff;
	line-height:30px;
	font-size:18px;
	padding:0 10px;
	cursor:pointer;
}
		/*	product details image links	*/
div.productImage a {
		color:#74003f;
		font-size:1.1em;
}
div.productImage a:hover {
	color:#ee9c21;
}


